\documentclass[10pt, english, a4paper, fancyfoot, git]{mkessler-script}

\course{$course}
\lecturer{$lecturer}
\assistant{$assistant}
\author{$author}

\usepackage{$stylefile}
\setuptodonotes{disable}

\begin{document}

\maketitle
\vfill
\doclicenseThis
Visit the
\href{https://$gitlab/$namespace/$repo}{GitLab page}
for the source code of this document.

\cleardoublepage
\tableofcontents

\cleardoublepage
\listoflecture

\cleardoublepage

% \start lectures
% end lectures

\appendix

\cleardoublepage
\printbibliography


\end{document}
